import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DefaultPageHeaderComponent } from './default-page-header.component';

describe('DefaultPageHeaderComponent', () => {
  let component: DefaultPageHeaderComponent;
  let fixture: ComponentFixture<DefaultPageHeaderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DefaultPageHeaderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DefaultPageHeaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
